Sections.1=Moseb\u00f8kene
Sections.2=Historiske b\u00f8ker
Sections.3=Poesi b\u00f8ker
Sections.4=Store profeter
Sections.5=Sm\u00e5 profeter
Sections.6=Evangeliene og Apostelenes gjerninger
Sections.7=Brever
Sections.8=\u00c5penbaring
